

.nof_ChampionRustNavbar4-Regular {
	font-family: Arial;
	font-size : 14px
}

.nof_ChampionRustNavbar5-Rollover {
	font-family: Arial;
	font-size : 14px;
	font-style : normal;
	font-weight : bold
}

.nof_ChampionRustNavbar6-Highlighted {
	font-family: Arial;
	font-size : 16px
}

.nof_ChampionRustNavbar7-HighlightedRollover {
	font-family: Arial;
	font-size : 16px;
	font-style : normal;
	font-weight : bold
}

BODY {
	font-weight: bold;
	font-family : Arial;
	background-color : rgb(238,238,238)}

P {
	font-weight: bold
}

.TextObject {
	font-weight: bold
}

.nof_ChampionRustBanners2-Default {
	font-size: 12px;
	font-family : Arial;
	font-style : italic;
	font-weight : normal
}
.nof_ChampionRustNavbar27-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ChampionRustNavbar27-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ChampionRustNavbar27-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ChampionRustNavbar27-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ChampionRustNavbar33-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_ChampionRustNavbar33-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_ChampionRustNavbar33-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_ChampionRustNavbar33-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}
.TextNavBar{	padding-top : 5px;
	padding-bottom : 5px
}
